.accordion-wrap {
  .accordion {
    &-body {
      line-height: initial;
      padding-bottom: 0 !important;
    }
    .disable-header {
      .h1, .h2, .h3 {
        display: none;
      }
    }
    --bs-accordion-bg: unset;
    --bs-accordion-active-bg: unset;
    --bs-accordion-btn-icon: url("data:image/svg+xml, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'> <rect fill='none' height='256' width='256'/>  <line fill='none' stroke='%23fdfdfd' stroke-linecap='round' stroke-linejoin='round' stroke-width='30' x1='40' x2='216' y1='128' y2='128'/> <line fill='none' stroke='%23fdfdfd' stroke-linecap='round' stroke-linejoin='round' stroke-width='30' x1='128' x2='128' y1='40' y2='216'/> </svg>");
    --bs-accordion-btn-icon-width: 2.5rem;
    --bs-accordion-btn-icon-transform: rotate(-45deg);
    --bs-accordion-btn-active-icon:url("data:image/svg+xml, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'> <rect fill='none' height='256' width='256'/>  <line fill='none' stroke='%23fdfdfd' stroke-linecap='round' stroke-linejoin='round' stroke-width='30' x1='40' x2='216' y1='128' y2='128'/> <line fill='none' stroke='%23fdfdfd' stroke-linecap='round' stroke-linejoin='round' stroke-width='30' x1='128' x2='128' y1='40' y2='216'/> </svg>");
    --bs-accordion-border-width: none;
  }
}
